<!DOCTYPE html>
<html class="sl-theme-dark" lang="en">
  <head>
    <!-- initialize theme vars
    https://coolors.co/10002b-240046-3c096c-5a189a-7b2cbf-9d4edd-c77dff-e0aaff -->

    <!-- initialize externals -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src=" https://cdn.jsdelivr.net/npm/js-cookie@3.0.5/dist/js.cookie.min.js "></script>
    
     <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@shoelace-style/shoelace@2.9.0/cdn/themes/dark.css" />
     <script type="module" src="https://cdn.jsdelivr.net/npm/@shoelace-style/shoelace@2.9.0/cdn/shoelace-autoloader.js"></script>



    <!-- initialize my stuff -->
    <script src="/js/all.js"></script>
    <script src="/js/main.js"></script>
<script src="/js/themes.js"></script>
    <link rel="stylesheet" href="/themes.css" />
    <link rel="stylesheet" href="/style.css" />


    <!-- seo + other things -->
    <title>Selenite</title>
    <link rel="icon" href="/favicon.ico" />

    <meta name="viewport" content="width=device-width,initial-scale=1" />

    <!-- toastify -->
    <script>
      </script>
  </head>
  <alerts>

  </alerts>
  <body id="noscroll">
    <header>
      <a href="/index.html">Home</a>
      <a href="/bookmarklets.html">Bookmarklets</a>
      <a href="/projects.html">Games</a>
      <a href="/settings.html">Settings</a>
      <a href="/support.html">Support</a>
      <a id="blank" href="#">Open Blank</a>
      <a href="/about.html">About</a>
    </header>
    <main id="main" class="noscroll"> 
    <h1>Suggestions & Bug Reports</h1>
      <p>Suggestions and Bug Reports have moved to the <a href="https://discord.gg/7jyufnwJNf">Discord</a>!</p>
      <p>If for some reason you cannot join the Discord, or it is an urgent issue, then you may <a href="/contact.html">contact me</a>.</p>
    </main>
    
    <footer class="noscroll">
      <a href="https://codeberg.org/skysthelimitt/selenite">Source Code</a>
      <a id="panicmode">Panic Mode</a>
      <a href="/transfer.html">Transfer your data</a>
      <a href="/suggest.html">Bug Reports</a>
      <a href="https://discord.gg/7jyufnwJNf">Discord</a>
      <a href="/suggest.html">Suggestions</a>
      <a href="/contact.html">Contact</a>
    </footer>
    
  </body>
</html>
